<?
	$cwBasePath=$relBasePath."..";  
  /**
   * Currently we don't use Default Group Options and so we have only Zapata Cards
   *
  echo "<div class=\"settingsnav\">\n";
  
  if ($sel=="cards") echo "<strong>".T_("Zapata Cards")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/zapata/\" >".T_("Zapata Cards")."</a> &nbsp; &nbsp;";
  if ($sel=="groups_default") echo "<strong>".T_("Group Options")."</strong> &nbsp; &nbsp;";
  else echo "<a href=\"$cwBasePath/settings/tech/zapata/groups_default.php\" >".T_("Group Options")."</a> &nbsp; &nbsp;";
  
  echo "</div>";
  */ 
?>
